\begin{block}{Results}
	\begin{columns}[t]
	  \hspace{-1in}
		\begin{column}{0.65 \textwidth}
			\begin{figure}
				\centering
				\includegraphics[height = 12in]{CTN_Noise_Budget.pdf}
				\caption*{\textbf{\textcolor{orange}{\normalsize
				Noise Budget of Estimated Noise and Measured Noise}}}
				\label{fig:ctn_noisebudget}
			\end{figure}
		\end{column}
    \hspace{-2.5in}
		\begin{column}{0.4 \textwidth}
		  \begin{itemize}
			  \item Various fundamental and technical noise sources are estimated
				from auxiliary measurements and
				their effect on the beat note frequency noise is calculated.
      	\item Using Hong et al. \cite{Hong} model for coatings' brownian noise
				we estimate that this noise would dominate the noise measured between
				100 Hz to 1 kHz.
			\end{itemize}

			\myalertblock{
										\parbox{\linewidth}{
			Running a Bayesian inference analysis on the measured noise, we estimate:
			\begin{align*}
					\Phi_B &= (8.81 \pm 1.52) \times 10^{-4} \quad \text{radians}
			\end{align*}
			\begin{flushright}
			    (90\% Confidence Interval)
			\end{flushright}
			}}

			\begin{itemize}
			  \item This is the first direct measurement of coatings Brownnian noise
				for AlGaAs/GaAs coated mirrors
      	\item This estimate is
				about $1.7$ times that
				made by Penn et al. \cite{Penn} via indirect measurement,
				$\Phi_B = (5.33 \pm 0.03) \times 10^{-4}$
				and
				$\Phi_S = 0.0^{5.2}_{0.0} \times 10^{-7}$.
				\item For our Bayesian analysis, we used shear loss angle value from
				the result of Penn et al. \cite{Penn} and took a uniform prior for
				Bulk loss angle.
				%\item Its not possible for us to estimate reliably both loss angles as
				%the shear loss angle contributes very little to observed noise.
			\end{itemize}
			%\vspace{0.5\baselineskip}
			\import{./}{References}
		\end{column}
		\column{1pt}
	\end{columns}
\end{block}
